parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

А как бы туда ещё корректно скомпилить драйвер для postgesql ?

sergei v.2 08.08 15:00 / 08.08 16:48

добавление по аналогии с mysql
...
&& cd /src/sql/pgsql && ./configure --prefix=/root/parser3install/bin && make && make install \
...

выдает ошибку:
checking for PGSQL_INC directory... configure: error: use --with-pgsql-inc=DIR to specify PgSql includes directory


И какие ещё компоненты, библиотеки для pg-клиента надо надо доставить через apk add ?

apk add libpq
cd /usr/lib/
ln -s libpq.so.5.13 libpq.so
apk add postgresql


bash-5.1# ./configure --prefix=/root/parser3install/bin --silent --with-pgsql-inc=/usr/lib/postgresql/
configure: error: does not seem to be valid PgSql includes directory

Не понятно какую директорию ему надо подсунуть